/* 
  Alerts.strings
  CleanMyMac

  Created by Vera Tkachenko on 2/22/15.
  Copyright (c) 2015 MacPaw. All rights reserved.
*/
/* Buttons */

"AlertButton_Continue" = "继续";

/* App Termination */
"AlertButton_ContinueScan" = "继续扫描";
"AlertButton_ContinueClean" = "继续清理";
"Stop" = "停止";

"AlertButtonTitle_Uninstall" = "卸载";
"AlertButtonTitle_DontUninstall" = "不卸载";

/* Running not from Apps folder */
"AlertButtonTitle_Install" = "安装";
"AlertButtonTitle_DontInstall" = "不安装";

/* Uninstalling CMM */
"AlertDescription_UninstallingCMM" = "CleanMyMac 是您此时正在使用的应用程序。如果您点按“卸载”按钮，它将被关闭并完全移除。您想要卸载 CleanMyMac 吗？";
"AlertTitle_UninstallingCMM" = "正在卸载 CleanMyMac 程序";

/* Reseting CMM */
"AlertDescription_ResetCMM" = "请在继续使用应用程序之前重新打开它。";
"AlertTitle_ResetCMM" = "您刚才重置了 CleanMyMac 的偏好设置文件，需要重新打开才能正常工作。";
"AlertButton_ConfirmSelfRestart" = "重新打开";
"AlertButton_CancelSelfRestart" = "取消";

/* Need To Close Applications Alert */
"AlertDescription_GenericAuth" = "CleanMyMac 需要您的许可来做出相应功能需求的更改。";

/* CMM running not from Apps folder alerts */
"AlertMessageText_RunningNotFromAppFolder" = "CleanMyMac 没有从推荐的程序文件夹中运行。";

/* No comment provided by engineer. */
"AlertTitle_StopCleanWarning" = "您想要在完成之前终止清理进程吗？";
"AlertTitle_StopScanWarning" = "您想要在完成之前终止扫描进程吗？";
"AlertDescription_StopCleanWarning" = "中断该清理将在您的 Mac 保留一些的不必要的项目。";
"AlertDescription_StopScanWarning" = "中断扫描会使清理不完整。";
"AlertDescription_FileManager_StopScanWarning" = "中断该扫描会放弃所有当前进度。";
"AlertTitle_StartOver" = "您是否要重置当前扫描结果并重新开始？";
"AlertDecription_StartOver" = "当前扫描结果不会存储，您需要再运行一次扫描查找项目。";

/* Alerts */
"AlertDescription_QuitOnScan" = "退出应用程序会中断扫描，并且所有的结果将丢失。";

/* Alerts */
"AlertDescription_QuitOnClean" = "退出应用程序会中断清理过程，导致清理结果不完整。";

/* Alerts */
"AlertTitle_QuitOnScan" = "您想在当前扫描完成前退出 CleanMyMac 吗？";

/* Alerts */
"AlertTitle_QuitOnClean" = "您想在清理结束前退出 CleanMyMac 吗?";

/* Erase System Files Alert */
"EraseSystemFilesAlert_MessageText" = "您选择的部分项目不能添加到碎纸机中。";
"EraseSystemFilesAlert_InformativeText" = "移除这些文件或者文件夹可能损坏您的系统。";

/* Self Uninstall Discount */
"SelfUninstallDiscount_Uninstall" = "卸载";
"SelfUninstallDiscount_Purchase" = "现在购买，立减 %li%%";

/* Buttons */
"Quit" = "关闭";
"Verify System Disk" = "验证系统磁盘";
"Download" = "下载";
"Submit" = "提交";
"Restart" = "重启";

/* Alert button */
"Cancel" = "取消";
"OK" = "好";
"Remove" = "移除";
"Start New Scan" = "开始新的扫描";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "您确定要在这台 Mac 上禁用 CleanMyMac X 许可证吗？";
"ActivationDeactivateLicense_InformativeText" = "这会取消激活此应用程序的当前副本，但是您可以在另一台电脑上继续使用此许可证。";
"Disable License" = "禁用许可证";

"AlertTitle_InterruptSmartScan" = "智能扫描正在扫描%@。";
"AlertDescription_InterruptSmartScan" = "然而，您可以中止智能扫描，仅继续扫描%@。";
"AlertDescription_ScanAll_InterruptSmartScan" = "您确定要中止智能扫描并从头开始扫描所有内容吗？";
"AlertButton_AbortSmartScan" = "中止智能扫描";

/* Bundle Moved */
"BundleMoved_Relaunch_AlertTitle" = "CleanMyMac X 已移动，需要重启才能正常工作。";
"BundleMoved_Relaunch_AlertSubtitle" = "应用程序的位置已更改，您需要重启才能继续使用。";

/* Outlook attachments selected for removal */
"OutlookAttachmentsSelected_AlertTitle" = "您已选择本地 Outlook 附件进行移除。";
"OutlookAttachmentsSelected_AlertSubtitle" = "请注意，您需要使用 Outlook 中的”修复文件夹“功能，才能在需要时将附件找回。";
